﻿*
{
    padding: 0;
    margin: 0;
}

body
{
/*
  text-align: center;
*/  
}    

p
{
    margin-bottom: 1em;
}

ul
{
  margin-right: 40px;
}
  
div.wrapper
{
    width: 950px;
    margin: 0 auto;
/*    
    text-align: right;
*/    
    border: dotted 1px #B4B3B1;
    border-top: 0;
    border-bottom: 0;
}

div#Header
{
    background: transparent url(Images/top.jpg) no-repeat center top;
    height: 53px;
    position: relative;
}

div#Logo
{
  position: absolute;
  right: 15px;
  top: 10px;
}

div#Search
{
/*  
  float: left;
  margin: 9px 0 0 38px;
*/
  position: absolute;
  bottom: 6px;
  right: 55px;
/*  width: 100px;*/
}

#Search input.NormalTextBox
{
  position: relative;
  top: 2px;
  left: 3px;
/*  right: 5px;*/
  vertical-align: top;
  width: 133px;
  font-size: 10px;
  background-color: Transparent;
  border-width: 0;
/*  
  border-color: Red;
*/
}
/*
.SearchBoxBorder
{
  background: url(images/search-box.jpg) no-repeat;
  width: 106px;
  height: 17px;
  float: left;
}

#Search .SearchButton
{
  float: left;
  margin-right: 6px;
}
*/
div#Menu
{
/*  height: 29px; */
  direction: ltr;
}

.Banner
{
/*  background: transparent url(Images/home-image.jpg) no-repeat left top;*/
/*  height: 150px;*/
  margin-bottom: 30px;
}

.Banner .Normal
{
  font-size: 0;
}  

div#Content
{
   clear: both;
}
/*
.RightPane
{
  width: 285px;
}

.ContentPane
{
  width: 325px;
  padding: 0 8px 0 7px;
}

.LeftPane
{
  width: 325px;
}
*/
.LeftPane
{
  padding: 25px 15px 0 15px;
  border-right: dotted 1px #B4B3B1;
/*  
  width: 200px;
*/  
}

.MainContent
{
  padding: 15px;
/*  width: 100%;*/
}  

.RightPane
{
  padding: 15px;
  border-left: dotted 1px #B4B3B1;
}
  
.BottomPane
{
  padding-top: 30px;
}

.BottomPane
{
/*	margin-top: 5px;
	border-top: solid 2px #E9E9E9;*/
}

.DNNEmptyPane
{
  display: none;
}

.YouTubeCounter
{
  text-align: right;
  display: block;
  white-space: nowrap;
}

td.YouTubePager
{
  text-align: center;
  width: 100%;
}

a.YouTubePager
{
  font-size: 14px;
  font-weight: bold;
}

.YouTubeDetail td
{
padding: 7px;
}
